﻿
footer {
    display: none;
    position: fixed;
    bottom: 0px;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    z-index: 10000;
    background-color: #000000;
    
    
}

footer #footer_overlay {
    width: 100%;
    margin: 10px 0 0 0;
    height: 50px;
    background-color: #000000;
}

#footerbar
{
    margin: 0 auto;
    width: 960px;
    height: 50px;
    overflow: visible;
    
}
#footerbar_logo
{
    float: left;
    width: 172px;
    margin-right:60px;
    margin-top:7px;
}
#footerbar_logo a
{
    width: 172px;
    height: 15px;
    display: block;
    text-indent: -9999px;
    background: url(/Assets/Images/Logo-Small.png) top left no-repeat;
}

#footerbar_right
{
    float:right;
    text-align:right;
    width: 728px;
    height: 50px;
    margin-right:0px;
    margin-top:0px;
}

